# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  past_code_client: MyString
  numero_piece: MyString
  numerofacture: MyString
  d_number: MyString
  date_creation: 2020-06-04
  date_modification: 2020-06-04
  date_piece: 2020-06-04
  date_facture: 2020-06-04
  p_payment_type_id: 1
  p_commercial_id: 1
  p_customer_id: 1
  montant_ht: 9.99
  montant_ht_remise: 9.99
  montant_ht_com: 9.99

two:
  past_code_client: MyString
  numero_piece: MyString
  numerofacture: MyString
  d_number: MyString
  date_creation: 2020-06-04
  date_modification: 2020-06-04
  date_piece: 2020-06-04
  date_facture: 2020-06-04
  p_payment_type_id: 1
  p_commercial_id: 1
  p_customer_id: 1
  montant_ht: 9.99
  montant_ht_remise: 9.99
  montant_ht_com: 9.99
